

/* WEBSITE SECTIONS */

#entire {
	background-image:url('../Layout/squares.png');
}

#container {          /* contains all items */
	position: relative;	top:0px;
	width: 1150px; 
	margin-left: auto ;
	margin-right: auto ;
	text-align: center;
}

#bg {                 /* javascript - changing background images */
	background-repeat:no-repeat;
}

#header {             /* logo area */
	position: relative;	top:20px; left:300px;
	width: 800px; height: 110px;
	text-align: right;
}

#body {               /* main content area */
	background-image:url('../Layout/largebox.png');
	background-repeat:repeat;
	position: relative;	top:20px; left:280px;
	width: 820px; 
	text-align: left;
	padding: 25px;
}

#leftcolumn {        /* white transparent box area */
	background-image:url('../Layout/whitetrans.png');
	background-repeat:repeat;
	position: fixed; top:0px;
	width: 200px; height: 1600px;
	text-align: right;
	padding: 25px;
}

#bigbox {        /* big box around search form */
	background-image:url('../Layout/bigboxsearch.png');
	background-repeat:no-repeat;
	height: 170px;
	width: 450px;
	padding: 8px;
}

#smallbox {        /* small box around search form */
	background-image:url('../Layout/smallboxsearch.png');
	background-repeat:no-repeat;
	height: 50px;
	width: 400px;
	padding: 8px;
}


.navcontact {          /* contact box inside nav column */
	font-size:11px;
	text-align:center;
}

#footer {
	font-family:Arial,Helvetica,Helmet,Freesans,sans-serif;
	position: relative;	top:35px; left:280px;
	width: 815px; height: 110px;
	text-align: right;
	font-style:normal;
	font-size:14px;
	color: #FFFFFF;
	text-shadow: 0.1em 0.1em #000;
}

.footer {
	font-style:normal;
	font-size:14px;
	color: #FFFFFF;
	text-shadow: 0.1em 0.1em #000;
	text-decoration: none;
}

.footer a:link {
	font-style:normal;
	font-size:14px;
	color: #FFFFFF;
	text-shadow: 0.1em 0.1em #000;
	text-decoration: none;
}

.footer a:visited {
	font-style:normal;
	font-size:14px;
	color: #FFFFFF;
	text-shadow: 0.1em 0.1em #000;
	text-decoration: none;
}

.footer a:hover {
	font-style:normal;
	font-size:14px;
	color: #FFFFFF;
	text-shadow: 0.1em 0.1em #000;
	text-decoration:underline;
}

/* FONTS FOR NAVIGATION PIECES */

.nav {
	font-family: Georgia, serif;
	font-style:normal;
	font-size:19px;
	text-decoration: none;
	text-shadow: 0.1em 0.1em #FFF;
	color: #1f1f1f;
}

.nav a:link {
	font-family: Georgia, serif;
	font-style:normal;
	font-size:19px;
	text-decoration: none;
	text-shadow: 0.1em 0.1em #FFF;
	color: #1f1f1f;
}

.nav a:hover {
	font-family: Georgia, serif;
	font-style:normal;
	font-size:19px;
	text-decoration: none;
	text-shadow: 0.1em 0.1em #FFF;
	color: #06194a;
}

.nav a:visited {
	font-family: Georgia, serif;
	font-style:normal;
	font-size:19px;
	text-decoration: none;
	text-shadow: 0.1em 0.1em #FFF;
	color: #1f1f1f;
}

.nav a:visited:hover {
	font-family: Georgia, serif;
	font-style:normal;
	font-size:19px;
	text-decoration: none;
	text-shadow: 0.1em 0.1em #FFF;
	color: #06194a;
}

    /* Unordered List */
ul {
	list-style-type: none; 
	list-style-image: none;
	padding-left: 0;
	margin-left: 0;
	text-align: right;
}

li {
	background-repeat:no-repeat;
	padding-top:4px;
	padding-bottom:4px;
	text-align: right;
}

.nav ul li:hover {
	background-repeat:no-repeat;
	padding-top:4px;
	padding-right:3px;
	padding-bottom:4px;
	text-align: right;
}


/* ALL WEBSITE FONTS */

.title {
	font-family: Georgia, serif;
	font-style:normal;
	font-size:30px;
	text-shadow: 0.1em 0.1em #FFF;
	color: #1f1f1f;
}

.bodyfont {
	font-family:Arial,Helvetica,Helmet,Freesans,sans-serif;
	font-style:normal;
	font-size:16px;
	color: #1f1f1f;
	width: 740px; 
	text-decoration:none;
}

.bodyfont a:link {
	font-family:Arial,Helvetica,Helmet,Freesans,sans-serif;
	font-style:normal;
	font-size:16px;
	color: #c71a0a;
	width: 740px; 
	text-decoration:none;
}

.bodyfont a:visited {
	font-family:Arial,Helvetica,Helmet,Freesans,sans-serif;
	font-style:normal;
	font-size:16px;
	color: #1f1f1f;
	width: 740px; 
	text-decoration:none;
}

.bodyfont a:hover {
	font-family:Arial,Helvetica,Helmet,Freesans,sans-serif;
	font-style:normal;
	font-size:16px;
	color: #c71a0a;
	width: 730px; 
	text-decoration:underline;
}

.bodyfont a:visited:hover {
	font-family:Arial,Helvetica,Helmet,Freesans,sans-serif;
	font-style:normal;
	font-size:16px;
	color: #c71a0a;
	width: 730px; 
	text-decoration:underline;
}

.bodyfont ul {
	list-style-type: none; 
	list-style-image: none;
	padding-left: 0;
	margin-left: 20;
	text-align: left;

}

.bodyfont li {
	background-image: url(../Icons/reddot.png);
	background-repeat:no-repeat;
	background-position: 0 5px;
	padding-left: 20px;
	margin-left: 20;
	padding-top:2px;
	padding-bottom:2px;
	text-align: left;

}


.detailspage {
	font-family:Arial,Helvetica,Helmet,Freesans,sans-serif;
	font-style:normal;
	font-size:14px;
	color: #393939;
}

.h1 {
	font-family:Arial,Helvetica,Helmet,Freesans,sans-serif;
	font-style:normal;
	font-size:20px;
	text-shadow: 0.1em 0.1em #FFF;
	font-weight: bold;
	color: #1f1f1f;
}

.h2 {
	font-family:Arial,Helvetica,Helmet,Freesans,sans-serif;
	font-style:normal;
	font-size:20px;
	text-shadow: 0.1em 0.1em #FFF;
	font-weight: bold;
	color: #1f1f1f;
}

.three-images-container {
	background-color: none;
	max-width: 100%;
	max-height: 425px;
	float: left;
	margin-bottom: 20px;
}
.three-images-container{
	color: #FFF;
	text-decoration: none;
}

.one-image-container {
	position: relative;
	background-color: none;
	max-width: 32%;
	padding: 2px;
	margin-right: 6px;
	float: left;
}
.three-images-home {
	width: 100%;
	border-radius: 6px;
	box-shadow: 3px 3px 10px #888888;
}
.three-images-home:hover {
	width: 100%;
	border-radius: 6px;
	box-shadow: 1px 1px 8px #fffabe;
	border: 1px #888888;
}
.one-image-caption {
	color: #fff;
	position: absolute; 
	bottom: 20px;
	left: 20px; 
	width: 100%; 
}
.one-image-container:hover one-image-caption {
	left: 30px; 
}

.section-font {
	font-size:20px;
	text-shadow: 2px 2px 5px #424242;
}

.email {

	display: none;

}

/* 	LOGIN FORM FANCY ANIMATION EFFECTS */

input[type=text], input[type=password], select, textarea {
	-webkit-transition: all 0.40s ease-in-out;
	-moz-transition: all 0.40s ease-in-out;
	-ms-transition: all 0.40s ease-in-out;
	-o-transition: all 0.40s ease-in-out;
	transition: all 0.40s ease-in-out;
	outline: none;
	padding: 7px 10px 7px 10px;
	margin: 1px 1px 1px 0px;
	border: 2px solid #c5c5c5;
  
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	font-family: Roboto, sans-serif;
	font-size: 14px;
	color: #414141;
	background-color: #d7e8ff;
}

input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {
	box-shadow: 0 0 5px #1877c6;
	padding: 7px 10px 7px 10px;
	margin: 1px 1px 1px 0px;
	border: 2px solid #1877c6;
	background-color: #b3d3f3;
}

input[type=submit] {
	
	margin-top: 10px;
	padding: 12px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;

	font-family: Roboto, sans-serif;
	font-weight: 400;
	font-size: 16px;
	background-color: #1877c6;
	
	color: #ffffff;
	font-weight: 400;
	border: 2px solid #fff;
	
	
}

input[type=submit]:hover {
	background-color: #1164a9;
	box-shadow: 0 0 5px #1877c6;
	
	-webkit-transition: all 0.40s ease-in-out;
	-moz-transition: all 0.40s ease-in-out;
	-ms-transition: all 0.40s ease-in-out;
	-o-transition: all 0.40s ease-in-out;
	transition: all 0.40s ease-in-out;
}

.note-red {
	color: red;
}
.note-green {
	color: green;
}









